#staticcontent table{
    border-bottom:1px solid black;
    }
#ContainerFooter #FooterUpper > ul {
    width: 23%!important;
}
#logos li {
    float: left;
    width: 16.5%;
    display: inline-block;
}
.NewsLetter {
    padding: 10px 0;
}
#HomeSlideShow {
    margin-top: 40px;
}
.ProductPriceRating {
    display: none;
}
.Content .ProductList li {
    height: 300px !important;
}
#ProductTagCloud {
    display: none!important;
}
#ModalContainer.QuickViewModal .ModalContent {
 height: 500px!important;
}